html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
menu,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
main,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
a,
section {
	display: block;
}

/* HTML5 hidden-attribute fix for newer browsers */
*[hidden] {
	display: none;
}

* {
	box-sizing: border-box;
}

body {
	font-family: 'Comfortaa-300';
	font-weight: 300;
	font-size: 15px;
	color: black;
	line-height: 1.2;
	height: 100%;
}

html {
	height: 100%;
}

menu,
ol,
ul {
	list-style: none;
}

blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

input,button {
	outline: none;
}

a {
    text-decoration: none;
}

button {
	cursor: pointer;
}

p {
	@include font300;
	line-height: 25px;
	font-size: 15px;
}

h2,
h3,
h4,
h5,
h6 {
	font-size: 17px;
}